.itemid-730 #sp-header { 
  /* position: absolute;*/
   z-index: 99;
   /*left: 67px;*/
   background-color: transparent;
   }
   
   /*.itemid-731 #sp-header{
   position: relative !important;
   left: 20px !important;
   
   }*/

hr {   
    border-top: 1px solid #ccc;
}

body.header_opacity_no.white_header #sp-header {
  	 background-color: transparent;
     box-shadow: none !important;   	
}
#sppb-addon-1516701690797 {
    opacity:0.4;
    margin-bottom: 95px;
}
.sp-simpleportfolio .sp-simpleportfolio-description > h2 {
   font-family: GraphikSemibold !important;
    font-size: 30px !important;
    font-weight: 400px !important;
    font-style: normal !important;
    font-stretch: normal !important;
    line-height: 1.3;
    margin-bottom: 39px;
}

h3 {  
    font-size: 18px;
    font-weight: 400;
    font-style: normal;
    font-stretch: normal;
}
.itemid-731 .sppb-media, .sppb-media-body 
{
    font-family: GraphikRegular  !important;
   
}
.itemid-731 h4, h4 {
  	font-family:GraphikMedium !important;
}
 h5 {
    font-weight: 400 !important;
  	font-family:GraphikSemibold !important;
  	font-size:12pt !important;
}
/*.sp-simpleportfolio .sp-simpleportfolio-description > h2 {
   
    font-size: 16px !important;
    
}*/
/*.sp-simpleportfolio .sp-simpleportfolio-description > h2 {
   
    padding-left: 10px;
}*/
.itemid-783 #sp-header { 
   /*position: absolute;*/
   z-index: 99;
   /*left: 67px;*/
   background-color: transparent;
   }
 .itemid-785 #sp-header{
   position: relative !important;
   left: 20px !important;
   
   }
.itemid-785 h4 {
    font-weight: 400 !important;
  	font-family:GraphikSemibold !important;
  	font-size:14pt !important;
}
.portfolio-content #left-column 
{
  width: 100% !important;
}
   
.portfolio-content #right-column
{
  width: 100% !important;
}
@font-face {
	font-family: 'GraphikRegular';
	src: url('../fonts/Graphik-Regular.eot');
	src: local('☺'), url('../fonts/Graphik-Regular.woff') format('woff'), url('../fonts/Graphik-Regular.ttf') format('truetype'), url('../fonts/Graphik-Regular.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

body {
    font-family: GraphikRegular !important;
   
}
h3 {
   font-family:GraphikMedium !important;  
   
}
h2 {
    font-family: GraphikSemibold !important;
    
}
@font-face {
	font-family: 'TTSlabsRegular';
	src: url('../fonts/TTSlabs-Regular.eot');
	src: local('☺'), url('../fonts/TTSlabs-Regular.woff') format('woff'), url('../fonts/TTSlabs-Regular.ttf') format('truetype'), url('../fonts/TTSlabs-Regular.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

.offcanvas-menu .offcanvas-inner {
    font-family: TTSlabsRegular;
    
}
@font-face {
	font-family: 'TTSlabsBold';
	src: url('../fonts/TTSlabs-Bold.eot');
	src: local('☺'), url('../fonts/TTSlabs-Bold.woff') format('woff'), url('../fonts/TTSlabs-Bold.ttf') format('truetype'), url('../fonts/TTSlabs-Bold.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}


.offcanvas-menu .offcanvas-inner .sp-module ul > li a:hover {
   
    font-family:TTSlabsBold !important;
   
}
#sppb-addon-1519128756856 h3.sppb-addon-title {
    font-size: 30px !important;
   
}
/* .logoimg
{
      left: initial !important;
  	  top:8% !important;
}
/*logo positioning*/

/*div.row {
    margin-left: -90px;
    margin-right: -110px;
}*/
/*.itemid-736 #offcanvas-toggler >i
{
    color: white !important;
}*/
/*.itemid-736 #sp-header .logo{
  background: url(http://weboracle.prototypebox.com.au/images/whitelogo_11.png) no-repeat;
  margin-top: 40px !important;
  display: block !important;
}*/
/*.itemid-736 .sp-default-logo
{
  display: none !important; 
}*/
  .sp-simpleportfolio-item #id-13 #offcanvas-toggler >i
{
   color: white !important;
}
#offcanvas-toggler >i {
    color:#000000 !important;
}
/*.itemid-736 #sp-header #sp-menu {
   
margin-left: -25px !important
}
.itemid-736 #sp-header #sp-logo {
    margin-left: 22px !important;
    
}*/

/*.itemid-730 #sp-header #sp-logo {
    margin-left: 22px !important;
    
}*/


.item-page body {
    color: #424242 !important;
}

.article-info {
    margin: -13px -8px -13px  !important;
    line-height: 0px !important;
    color: #424242 !important;
}
.item-page a {
    font-size: 16px;
    color:#DA2234 !important;
    
}
.item-page .entry-header {
    line-height: 2.5;
  	color: #424242;
     margin-top: 66px;
}
.itemid-778 .entry-header h2 a {
    line-height: 2;
    
}
.itemid-788 .entry-header h2 a {
    line-height: 2;
    
}

* {
    box-sizing: border-box;
}


.sp-simpleportfolio-overlay {
      background-color: rgba(0, 0, 0, 0.6)!important;
}
.sp-simpleportfolio-item:hover .sp-simpleportfolio-img {
  
  -webkit-transform: scale(1) !important;
    -moz-transform: scale(1) !important;
    -ms-transform: scale(1) !imortant;
    -o-transform: scale(1) !important;
    transform: scale(1) !important;
}
.sp-simpleportfolio-title {   
    text-align:left !important;
}

.sp-simpleportfolio-tags {
    text-align: left !important;
   margin-left: 7px !important;
}
.cont:hover  .sp-vertical-middle
{
  top:0px;
}
    
   .sp-simpleportfolio-item .sp-vertical-middle {
    text-align: left !important;
}
/*@keyframes movingBottomToTop {
  0% {
    bottom: 20px;
  }
  100% {
    bottom: 40px;
  }
}
/*.sp-simpleportfolio-item .sp-vertical-middle*/ 
/*.sp-vertical-middle .sp-simpleportfolio-tags{
  animation: movingBottomToTop 50ms ease;
  -webkit-animation: movingBottomToTop ease 50ms;
  position: absolute;
}*/

#column-id-1513341351820 {
   
    background-color: black ;
}
#sppb-addon-1530008977427{
  display:none !important;
}
/*#sppb-addon-1516701690823 {
    margin-left: 28px;
}*/
.article-info >dd {
   
    margin: 2px 6px 2px !important;
}

/*@media all and (min-width: 497px) {
	.sp-simpleportfolio  {
		width: 100% !important;
		margin: 2% !important; 
	}
}*/
@media (min-width: 1800px) and (max-width: 2000px)
{
  #sppb-addon-1516701690797 {
    opacity: 0.4;
    margin-bottom: 95px;
}
  
}
 
@media (min-width: 1200px) and (max-width: 1700px){
  .entry-image.full-image {
       margin-left: -70px !important;
    width: 112% !important;
  }
}
@media (min-width: 2000px) and (max-width: 2500px) {
  .entry-image.full-image {
    margin-left: -63px !important;
    width: 108% !important;
  }
}

}
@media (max-width: 700px) and (min-width: 300px) {
  #mod-search-searchword{
    display: inline !important;
    text-shadow: 0px 1px 0px black !important;
    border: 1px solid #c62031;
    color: black !important;
    font-size: 19px !important;
    font-family: GraphikRegular !important;
    background-position: 110px 10px;
}
}

#sp-header #sp-menu {
  width: auto;
  margin-top:32px; 
  margin-left:50px;
}
@media (max-width:425px){
  #sp-header #sp-menu { 
    margin-left:20px;
  }
}

#offcanvas-toggler {
    height: 24px;
    display: block;
    width: 30px;
    cursor: pointer;
    position: relative;
}

.menu-line {
  position: absolute;
  width: 30px;
  height: 4px;
  background-color: #000 !important;
  left: 0;
  transition: background-color .35s,transform .175s cubic-bezier(.215,.61,.355,1),opacity .175s cubic-bezier(.215,.61,.355,1);
  transform: translateY(0) translateZ(0);
}
.minus1 {
  top:0;
}
.minus2 {
  top:8px;
}
.minus3 {
  top:16px;
}
.offcanvas .minus1 {
  transform: translateY(7px) rotate(45deg);
}

.offcanvas .minus2 {
  opacity:0;
}

.offcanvas .minus3 {
  transform: translateY(-9px) rotate(-45deg);
}
